package com.cpic.telsale.DataImport;

/**
 * @program: 2018版电销管理系统
 * @description: 保存电销数据至informix数据库错误。
 * @author: Kane Wang
 * @create: 2021-06-23 14:33
 **/
public class TelsalePolicyDataSaveToInformixException extends Exception
{
    public TelsalePolicyDataSaveToInformixException( String message )
    {
        super( message );
    }
}
